@font-face {
font-family:'Chewy';
font-style:normal;
font-weight:400;
src:local(Chewy),url(http://fonts.gstatic.com/s/chewy/v7/rb3O4cUMVLYzfgbaJOdJHw.woff2) format("woff2");
unicode-range:U+0000-00FF,U+0131,U+0152-0153,U+02C6,U+02DA,U+02DC,U+2000-206F,U+2074,U+20AC,U+2212,U+2215,U+E0FF,U+EFFD,U+F000
}

* {
margin:0;
padding:0
}

body {
background-color:#000;
color:#fff
}

#wrap {
width:600px;
background-color:#000;
margin:0 auto;
padding:0
}

.main-wrap {
background-color:#770DB7
}

.content {
float:center;
width:100%;
background-color:#6b9a00;
margin-bottom:1px;
padding:0
}

.conten {
float:center;
width:100%;
background-color:red;
margin-bottom:4px;
padding:0
}

.sidebar {
overflow:hidden;
float:right;
width:29.29%;
background-color:#6b9a00
}

.footer {
clear:both;
margin-top:4px;
margin-bottom:4px;
height:auto;
background-color:#6b9a00;
width:auto
}

.sidebau {
overflow:hidden;
margin-bottom:4px;
float:right;
width:29.29%;
background-color:#000
}

.headur {
font:40px Chewy,cursive;
color:#fff;
height:20px;
width:100%;
background-color:red;
margin-bottom:4px
}

.sidebao {
overflow:hidden;
float:right;
width:20.29%;
background-color:#6b9a00
}

h1 {
font-size:1em
}

.sidebai {
overflow:hidden;
float:right;
width:29.29%;
background-color:#eee
}

.menu {
width:100%;
margin-bottom:4px;
margin-top:4px
}

#nav {
font-weight:700
}

#nav ul {
height:auto;
margin:0;
padding:0
}

#nav li {
width:50%;
list-style:none;
display:inline-block;
margin:0;
padding:0
}

#nav li a {
display:block;
text-decoration:none;
color:#ff4500;
border-style:dotted;
border-width:2px;
border-color:lime;
margin:5px;
padding:5px
}

#nav li a:hover {
color:#aae796
}

.header {
font:40px Chewy,cursive;
color:#fff;
height:auto;
width:100%;
background-color:#000;
margin-bottom:0
}

#nuv {
font:16px Pacifico,cursive;
color:#fff
}

@media screen and (max-width: 1024px) {
#wrap {
width:100%
}
}

@media screen and (max-width:768px) {
.sidebar,.tent,.sidebau,.conten,.sidebao,.sidebai {
float:none;
display:block;
width:auto
}
}

div.t1 {
margin:0;
border:2px solid;
border-color:#770 #110 #110 #770;
font-size:small;
background:#440
}

div.t11 {
margin:0;
margin-top:10px;
border:2px solid;
border-color:#770 #110 #110 #770;
font-size:small;
background:#000
}

div.t2 {
border:1px solid;
border-color:#660 #220 #220 #660;
color:blue
}

div.t3 {
padding:3px 1px;
border:1px solid;
border-color:#550 #330 #330 #550
}

div.t3_3 {
padding:3px 1px;
border:1px solid;
border-color:#550 #330 #330 #550;
text-align:left
}

div.t4 {
padding:2px;
background:#222;
border-right:1px solid #000;
border-bottom:1px solid #000;
color:#ff4500;
font-size:small
}

div.t4_2 {
padding:2px;
background:#000;
border-right:1px;
border-bottom:1px;
color:#7B68EE;
font-size:small;
text-align:center
}

div.t4_3 {
background:#000;
color:lime;
font-size:30px;
text-align:center
}

div.t5 {
border-style:dotted;
border-width:2px;
border-color:lime;
margin:1px;
padding:1px
}

div.t55 {
border-style:dotted;
border-width:2px;
border-color:lime;
margin:1px;
padding:1px;
text-align:left
}

div.t6 {
border-style:dotted;
border-width:2px;
border-color:lime;
margin:5px;
padding:5px
}

a:hover,a:active {
color:#aae796;
text-decoration:none
}

a,a:visited {
color:#ff4500;
text-decoration:none
}

#comment {
margin:0;
border:10px solid #000;
max-height:3000px;
font-weight:700;
color:#606060;
padding:0;
width:90%;
background-color:#dcdcdc
}

#publishcomment {
border:10px solid #000;
box-shadow:0 0 0 #888;
margin:0;
padding:0;
max-height:4000px;
color:#fff;
width:90%;
font-size:14px;
line-height:20px
}

#publishcomment hr {
color:lime
}

#publishcomment a {
color:lime;
text-decoration:none;
font-weight:400
}

#publishcomment a:link {
font-weight:700
}

#publishcomment a:hover {
text-decoration:underline
}